<?php
/**
 * Custom template for Custom Page Templates
 *
 * @package Total WordPress Theme
 * @subpackage Templates
 * @version 4.3
 */

// Exit if accessed directly
if ( ! defined( 'ABSPATH' ) ) {
  exit;
}

if ( cptemplates_template()->render_template() ) {
get_header(); ?>

  <div id="content-wrap" class="container clr">

    <?php wpex_hook_primary_before(); ?>

    <div id="primary" class="content-area clr">

      <?php wpex_hook_content_before(); ?>

      <div id="content" class="site-content clr">

        <?php wpex_hook_content_top(); ?>

        <?php cptemplates_template_content(); ?>

        <?php wpex_hook_content_bottom(); ?>

      </div><!-- #content -->

      <?php wpex_hook_content_after(); ?>

    </div><!-- #primary -->

    <?php wpex_hook_primary_after(); ?>

  </div><!-- .container -->

<?php get_footer(); 
}
?>